/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (max-width: 991px) {
	.welcome-text.mbtext {
		top:70px;
		height:60px;
		line-height:60px;
		background:#fff;
		margin-top:0;
		z-index:11;
	}
	.qacon.cbox {
		padding:4% 2% 0 14%;
	}
	.mobileview .item .btn-custom {
		margin-top:6px;
	}
	.mobileview .rev-help a {
		padding:14px 22%;
	}
	.landing .nav-footer {
		display:none;
	}
	.philosophy .content, .womenpage .philosophy .content {
		padding: 0;
		background: none;
		margin-bottom:357px;
	}
	.philosophy .content h4, .womenpage .content h4 {
		margin-bottom: 20px;
	}
	.cbox article {
		line-height: 18px;
	}
	#colorbox {
		width: 90%;
	}
	.navbar-brand > img {
		width: 95%;
	}
	.product-search .col-md-4 {
		float:left;
		width:50%;
	}
	.navbar-default .navbar-nav > li > a {
		padding-bottom: 7px;
		padding-top: 7px;
		font-size: 16px;
	}
	.page-padding {
		padding: 25px 20px 20px 20px;
	}
}
